import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartRosePieOn.js";
import createIcon from "../create-icon";
var LightChartRosePieOn = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartRosePieOn);

